### Virtual Method

# EvinceDocument DocumentForms form_field_text_get_text

#### Declaration [src]

    gchar*
    form_field_text_get_text (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field` | `EvFormField`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.